Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Oct 2019 21:54:37 -0400

Chat transcript

	
		
			Name: Renyang
		
			E-mail: [email-masked]

	Chris Thu, 10/31/19 09:47:51 am Asia/Chongqing
	
		Hello. How may I help you?
	
		Hi There

	Renyang 09:48:41 am
	
		Hello, I need to host server in your company. Can you provide Chinese service? I will thank you very much

	Chris 09:49:08 am
	
		I would be happy to pass on your details to the team who would be able to help you with the request.
	
		May I know what sort of configuration you are looking for the hosting server?

	Renyang 09:50:15 am
	
		I want to host the server

	Chris 09:51:01 am
	
		Okay
	
		May I know your phone number as well?

	Renyang 09:51:34 am
	
		Want to know something about managed servers
	
		0086075527337671

	Chris 09:51:55 am
	
		Thank you.
	
		Our team would be in touch with you to help you further with the request.

	Renyang 09:52:10 am
	
		But I can't speak English

	Chris 09:52:29 am
	
		I would ask them to send a email with   the details.
	
		Thanks
	
		Can I help you with anything else?

	Renyang 09:53:12 am
	
		OK, thank you. This is our China fixed number

	Chris 09:53:17 am
	
		Sure
	
		It was nice talking to you. Have a great day, goodbye!

	5m 46s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com